RubyGems Navigation menu

where_lower 0.3.3

ActiveRecord provides no method for case insensitive version of `where` method. So here is one. No longer need to use SQL fragment yeah!

Versões:

  1. 0.3.3 - August 26, 2019 (12 KB)
  2. 0.3.2 - May 11, 2017 (18,5 KB)
  3. 0.3.1 - December 23, 2016 (18,5 KB)
  4. 0.3.0 - January 14, 2014 (10,5 KB)
  5. 0.2.0 - September 06, 2013 (8 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

  • activerecord >= 4.1.0, < 7.0.0
  • Development Dependencies (10):

  • appraisal ~> 2.0
  • bundler >= 1.0.0
  • coveralls >= 0.7
  • database_cleaner >= 1.0
  • gem-release >= 0.7
  • inch ~> 0.5, >= 0.5.10
  • rake >= 10.0, <= 13.0
  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • sqlite3 >= 1.3
  • Donos:

    Pushed by:

    Autores:

    • PikachuEXE

    SHA 256 checksum:

    113726f0892b8417bb6ab07a3c44c3bbfd663ac8705be3a93bb96d78b13171ba

    Total de downloads 7.970

    Desta versão 993

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.0

    Versão Requerida do RubyGems: >= 1.4.0

    Links: